apiVersion: v1
kind: Service
metadata:
  name: films-lib-app
  labels:
    app: films-lib-app
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      targetPort: 5000
      protocol: TCP
  selector:
    app: films-lib-app

